/* telepele stack panel */
.TimeWidget {
    direction: ltr;
}

.gwt-StackPanel .gwt-StackPanelItem { 
    cursor: pointer;
    background-color:#E0E0E0;
    opacity:0.5;
    filter:alpha(opacity = 50);
    margin: 0px 2px;
    padding: 3px 6px 3px 10px;
    font-size: 14px;
    color: #003399;
    font-weight: bold;
    border:1px solid #000000;
} 
.gwt-StackPanel .gwt-StackPanelItem-selected  { 
    opacity:1;
    filter:alpha(opacity = 100);
    border:1px solid #FFFFFF;
} 

.gwt-StackPanel  { 
    background-color:transparent;
    border:2px solid #E0E0E0;
    padding: 5px;
    padding-top: 15px;
    height: 100%;
} 

/* telepele tabs */

.gwt-TabBar { 
    background-color:transparent;
} 
.gwt-TabBar .gwt-TabBarFirst { 
    background-color:transparent;
} 
.gwt-TabBar .gwt-TabBarRest { 
    background-color:transparent;
} 
.gwt-TabBar .gwt-TabBarItem { 
    cursor: pointer;
    background-color:#E0E0E0;
    opacity:0.5;
    filter:alpha(opacity = 50);
    margin: 0px 2px;
    padding: 3px 6px 0px 10px;
    font-size: 14px;
    color: #003399;
    font-weight: bold;
} 
.gwt-TabBar .gwt-TabBarItem-selected { 
    opacity:1;
    filter:alpha(opacity = 100);
} 

.gwt-TabPanel { 
} 
.gwt-TabPanelBottom { 
    background-color:transparent;
    border:2px solid #E0E0E0;
    padding: 5px;
    padding-top: 15px;
    height: 100%;
} 

/* telepele popups */
.gwt-Popup-Background {
    background-color:#D5D5D5;
    opacity:0.8;
    filter:alpha(opacity = 80);
    position: absolute;
    overflow: hidden;
    z-index: 900;
} 
.gwt-Popup { 
    position: absolute;
    border:1px solid #168ef4;
    border-top:none;
    background-color:#FFFFFF;
    padding:0px;
    z-index: 901;
}
.gwt-Popup .Caption { 
    background-color:#168ef4;
    padding:2px;
    border:1px solid #168ef4;
    font-size:14px;
    font-weight:bold;
    cursor:default;
    color:#FFFFFF;
    /*	align: center;*/
}
.gwt-Popup .Body {
    align: center;
} 


/* telepele dialogs */

.gwt-DialogBox-Background {
    background-color:#D5D5D5;
    opacity:0.8;
    filter:alpha(opacity = 80);
    position: absolute;
    overflow: hidden;
    z-index: 1000;
} 
.gwt-DialogBox { 
    border:3px solid #168ef4;
    border-top:none;
    background-color:#FFFFFF;
    padding:0px;
    z-index: 1001;
}
.gwt-DialogBox .Caption { 
    background-color:#168ef4;
    padding:2px;
    border:1px solid #168ef4;
    font-size:10px;
    font-weight:bold;
    cursor:default;
    color:#FFFFFF;
    align: center;
}
.gwt-DialogBox .Logo {
    display: block;
    width: 165px;
    height: 30px;
    background-image: url(../images/myfax_small.png);
    background-position:center center;
    background-repeat:no-repeat;
    margin: 5px auto;
    align: center;
}
.gwt-DialogBox .Body {
    margin: 5px;
    align: center;
    padding: 5px;
} 

.gwt-DialogBox .gwt-HTML {
    font-size: 14px;
    color: #003399;
    text-decoration: none;
    font-weight: bold;
    margin: 15px 5px 15px 5px;
}

/* telepele button */
.ButtonWidget { 
    cursor: pointer;
    padding: 1px 10px 1px 10px;
    background-color: #168ef4;
    color: #f0f0f0;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-align: center;
}

/* telepele table */

.ScrollTable-scroll {
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 1px;

}
.ScrollTable-scroll-box {
/*    padding: 2px; */
    background-color: #EFF8FA;
}

.ScrollTable {
    border: none;
    margin: 0px;
}

.ScrollTable-header {
    background-color: #EFF8FA;
    border-bottom:1px solid #D2D3D5;
}
.ScrollTable-column-box {
    background-color: #EFF8FA;
    border-bottom:1px solid #D2D3D5;
}
.ScrollTable-column {
    font-weight: bold;
    font-variant: normal;
    text-decoration: none;
    font-size: 12px;
}

.ScrollTable-scroll-link {
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}
.ScrollTable-scroll-pages {
    color: #003399;
    text-decoration: none;
    font-weight: normal;
}

/* telepele table header link */
.ScrollTable-link {
    cursor: pointer;
    text-decoration: underline;
}

.ScrollTable-disable {
    background-color:#FFFFFF;
    opacity:0.6;
    filter:alpha(opacity = 60);
    position: relative;
    zIndex: 199;
} 
.ScrollTable-wait-image {
    position: absolute;
    zIndex: 200;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}
.ToolTip { 
    border:1px solid #168ef4;
    background-color:#F0F0FF;
    padding:3px;
}

/******************************************************
*                        SuggestBox
******************************************************/
.gwt-SuggestBox
{
    border-style: solid;
    border-width: 1px;
    border-color: #B3B3B3;
    height: 16px;
}
.gwt-SuggestBoxPopup
{
    cursor                       :    pointer;
    border                       :    1px solid #ccc;
    border-top                   :    0;
    background-color             :    #fff;
    z-index				: 400;
    position	: 		relative;

}

.gwt-SuggestBoxPopup-rtl
{
    text-align : right;
    direction: rtl;
}
.gwt-SuggestBoxPopup-ltr
{
    text-align : left;
    direction: ltr;
}
.gwt-SuggestBoxPopup .item
{
    border                       :    1px dotted #aaa;
}
.gwt-SuggestBoxPopup .item-selected
{
    background-color             :    #ffd;
}


signToolWidgetSignature
{

    border                       :    1px solid blue;    
}
.signToolWidgetDrop
{
    cursor                       :    pointer;
    border                       :    1px solid red;

}
